body {
  text-align: left;
}

#header #key {
  background: url(../img/english/key1.jpg) no-repeat center top/cover;
}

#header #key li {
  width: 100%;
  height: 120vw;
}

#header #key li img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.btn-s2 a {
  font-size: 3.5vw;
}

@media screen and (min-width: 768px) {
  #header .hd-top .contact .btn-reserve a::after {
    opacity: 0;
  }
  .btn-s2 a {
    font-size: 16px;
  }
  #header #key li {
    height: 899px !important;
  }
  #header h1 {
    top: inherit;
    bottom: 20px;
  }
  #header .hd-top {
    bottom: 250px;
    width: 270px;
    right: 95px;
  }
  #header .hd-top .lag {
    justify-content: center;
    margin-bottom: 25px;
  }
  #header .hd-top .lag nav {
    margin: 0;
  }
  #header .hd-top .contact .btn-reserve a {
    padding: 11px 10px 11px 60px;
  }
  .sns-eng {
    display: flex;
    justify-content: center;
    align-items: center;
    padding-top: 10px;
  }
  .sns-eng li {
    padding: 0 30px;
    height: 30px;
    line-height: 30px;
  }
  .sns-eng li + li {
    border-left: 1px solid #fff;
  }
  main {
    overflow: inherit;
  }
}

#sec1 {
  padding: 20vw 0 10vw;
  position: relative;
  background: url(../img/english/s1_deco.png) no-repeat left 20% top;
  background-size: 250% auto;
  z-index: 1;
}

#sec1::before {
  background: url(../img/shared/bg2.jpg) repeat;
  width: 40%;
  height: 80%;
  position: absolute;
  top: 10vw;
  right: 0;
  content: "";
  z-index: -1;
}

#sec1 h2 {
  text-align: center;
  margin-bottom: 10vw;
}

#sec1 h2 span {
  display: block;
  font-size: 8vw;
}

#sec1 .txt {
  margin: 10vw 0 10vw;
}

#sec1 .box .photo1 {
  margin: 0 15% 4vw 0;
}

#sec1 .box .photo2 {
  margin: 0 0 0 30%;
}

@media screen and (min-width: 768px) {
  #sec1 {
    padding: 150px 0 75px;
    position: relative;
    background: url(../img/english/s1_deco.png) no-repeat center top;
    background-size: auto;
    z-index: 1;
    overflow: hidden;
  }
  #sec1::before {
    background: url(../img/shared/bg2.jpg) repeat;
    width: calc(50% - 245px);
    height: calc(100% - 255px);
    position: absolute;
    top: 0;
    right: 0;
    content: "";
    z-index: -1;
  }
  #sec1 h2 {
    width: 310px;
    position: absolute;
    left: 0;
    top: 180px;
    text-align: center;
    margin-bottom: 0;
  }
  #sec1 h2 span {
    font-size: 36px;
  }
  #sec1 .photo {
    margin-left: 444px;
    width: 751px;
  }
  #sec1 .txt {
    margin: 110px 0 90px 550px;
  }
  #sec1 .box {
    position: relative;
  }
  #sec1 .box .photo1 {
    margin: 0;
    position: absolute;
    top: -430px;
    left: -65px;
  }
  #sec1 .box .photo2 {
    margin: 0 0 0 273px;
  }
}

#sec2 {
  position: relative;
  padding-bottom: 20vw;
}

#sec2 .set1 {
  padding: 20vw 0 10vw;
  background: url(../img/english/s2_deco.png) no-repeat center top;
  background-size: 100% auto;
}

#sec2 .set1 h2 {
  text-align: center;
  margin-bottom: 5vw;
}

#sec2 .set1 h2 span {
  display: block;
  font-size: 7vw;
}

#sec2 .set1 .price {
  text-align: center;
  font-size: 4vw;
  margin-bottom: 5vw;
}

#sec2 .set1 .price span {
  font-size: 5vw;
}

#sec2 .set1 .note {
  text-align: center;
  margin-bottom: 5vw;
}

#sec2 .set1 .time {
  text-align: center;
  font-size: 4vw;
}

#sec2 .set1 .time span {
  background: #FFF;
  display: inline-block;
  padding: 2px 30px;
}

#sec2 .set2 {
  padding: 15vw 0 15vw;
  position: relative;
  z-index: 1;
}

#sec2 .set2::before {
  background: url(../img/shared/bg2.jpg) repeat;
  width: 100%;
  height: 100%;
  position: absolute;
  top: 5vw;
  left: 0;
  content: "";
  z-index: -1;
}

#sec2 .set2 dl {
  margin-bottom: 10vw;
}

#sec2 .set2 dl dt {
  font-size: 5vw;
  margin-bottom: 3vw;
  text-align: center;
}

#sec2 .set3 {
  background: url(../img/english/s2_deco2.png) no-repeat top left;
  background-size: 30% auto;
  padding-top: 22vw;
}

#sec2 .set3 h2 {
  text-align: center;
  margin-bottom: 5vw;
}

#sec2 .set3 .wrap {
  background: url(../img/english/line.png) no-repeat top center;
  background-size: 100% auto;
}

#sec2 .set3 .slide-box {
  position: relative;
  margin-bottom: 5vw;
}

#sec2 .set3 .slide-box li span {
  position: absolute;
  bottom: 5vw;
  left: 0;
  font-size: 5vw;
  color: #FFF;
  padding-left: 65px;
  text-shadow: 0 0 8px #000;
}

#sec2 .set3 .slide-box li span::after {
  width: 50px;
  height: 1px;
  position: absolute;
  top: 50%;
  left: 0;
  content: "";
  background: #FFF;
}

#sec2 .set3 .slick-dots {
  position: relative;
  padding-top: 15px;
  display: flex !important;
  flex-wrap: wrap;
  justify-content: space-between;
}

#sec2 .set3 .slick-dots li {
  width: 32%;
  height: 18vw;
  margin: 0 0 6px;
  background: url(../img/english/js1.png) no-repeat center/cover;
}

#sec2 .set3 .slick-dots li:nth-child(2) {
  background: url(../img/english/js2.jpg) no-repeat center/cover;
}

#sec2 .set3 .slick-dots li:nth-child(3) {
  background: url(../img/english/js3.jpg) no-repeat center/cover;
}

#sec2 .set3 .slick-dots li:nth-child(4) {
  background: url(../img/english/js4.jpg) no-repeat center/cover;
}

#sec2 .set3 .slick-dots li:nth-child(5) {
  background: url(../img/english/js5.jpg) no-repeat center/cover;
}

#sec2 .set3 .slick-dots li:nth-child(6) {
  background: url(../img/english/js6.jpg) no-repeat center/cover;
}

#sec2 .set3 .slick-dots li button {
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.4);
  border-radius: 0;
}

#sec2 .set3 .slick-dots li.slick-active button {
  background: transparent;
}

#sec2 .set3 .box {
  position: relative;
  margin-top: 10vw;
}

#sec2 .set3 .box .p1 {
  margin-left: 45%;
}

#sec2 .set3 .box .p2 {
  margin: 4vw 20% 6vw 0;
}

#sec2 .set3 .box h3 {
  margin-bottom: 6vw;
  padding-left: 18%;
}

@media screen and (min-width: 768px) {
  #sec2 {
    padding-bottom: 170px;
    overflow: hidden;
  }
  #sec2 .set1 {
    padding: 140px 0 190px;
    background: url(../img/english/s2_deco.png) no-repeat center top;
    background-size: auto;
    position: relative;
    z-index: 2;
    margin-bottom: -105px;
  }
  #sec2 .set1 h2 {
    text-align: center;
    margin-bottom: 20px;
  }
  #sec2 .set1 h2 span {
    display: block;
    font-size: 36px;
  }
  #sec2 .set1 h2 span small {
    font-size: 28px;
  }
  #sec2 .set1 .price {
    text-align: center;
    font-size: 20px;
    margin-bottom: 30px;
  }
  #sec2 .set1 .price span {
    font-size: 25px;
  }
  #sec2 .set1 .note {
    text-align: center;
    margin-bottom: 75px;
    line-height: 35px;
  }
  #sec2 .set1 .time {
    text-align: center;
    font-size: 25px;
  }
  #sec2 .set1 .time span {
    background: #FFF;
    display: inline-block;
    padding: 6px 60px;
  }
  #sec2 .set2 {
    padding: 65px 0 55px;
    position: relative;
    z-index: 1;
    max-width: 1160px;
    margin: 0 auto;
  }
  #sec2 .set2::before {
    background: url(../img/shared/bg2.jpg) repeat;
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    content: "";
    z-index: -1;
  }
  #sec2 .set2 .box {
    display: flex;
    justify-content: space-between;
    align-items: center;
  }
  #sec2 .set2 .box ul {
    width: 535px;
  }
  #sec2 .set2 dl {
    margin-bottom: 0;
    width: 370px;
  }
  #sec2 .set2 dl dt {
    font-size: 28px;
    margin-bottom: 50px;
  }
  #sec2 .set3 {
    background: url(../img/english/s2_deco2.png) no-repeat top left;
    background-size: auto;
    padding-top: 130px;
  }
  #sec2 .set3 h2 {
    text-align: center;
    font-size: 28px;
    margin-bottom: 40px;
  }
  #sec2 .set3 .wrap {
    background: url(../img/english/line.png) no-repeat top 120px center;
    background-size: auto;
  }
  #sec2 .set3 .slide-box {
    position: relative;
    margin-bottom: 60px;
  }
  #sec2 .set3 .slide-box li span {
    position: absolute;
    bottom: 50px;
    left: 0;
    font-size: 36px;
    color: #FFF;
    padding-left: 160px;
    text-shadow: 0 0 0 #000;
  }
  #sec2 .set3 .slide-box li span::after {
    width: 115px;
    height: 1px;
    position: absolute;
    top: 50%;
    left: 0;
    content: "";
    background: #FFF;
  }
  #sec2 .set3 .slick-dots {
    position: absolute;
    padding-top: 0;
    display: block !important;
    width: 113px;
    top: 0;
    right: 0;
    left: inherit;
  }
  #sec2 .set3 .slick-dots li {
    width: 100%;
    height: 83px;
    margin: 0 0 5px;
    background: url(../img/english/js1.png) no-repeat center/cover;
  }
  #sec2 .set3 .slick-dots li:nth-child(2) {
    background: url(../img/english/js2.jpg) no-repeat center/cover;
  }
  #sec2 .set3 .slick-dots li:nth-child(3) {
    background: url(../img/english/js3.jpg) no-repeat center/cover;
  }
  #sec2 .set3 .slick-dots li:nth-child(4) {
    background: url(../img/english/js4.jpg) no-repeat center/cover;
  }
  #sec2 .set3 .slick-dots li:nth-child(5) {
    background: url(../img/english/js5.jpg) no-repeat center/cover;
  }
  #sec2 .set3 .slick-dots li:nth-child(6) {
    background: url(../img/english/js6.jpg) no-repeat center/cover;
  }
  #sec2 .set3 .slick-dots li button {
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.5);
    border-radius: 0;
  }
  #sec2 .set3 .slick-dots li.slick-active button {
    background: transparent;
  }
  #sec2 .set3 .txt {
    text-align: center;
  }
  #sec2 .set3 .box {
    position: relative;
    margin-top: 150px;
    min-height: 1222px;
  }
  #sec2 .set3 .box .p1 {
    margin-left: 500px;
  }
  #sec2 .set3 .box .p2 {
    margin: 0;
    position: absolute;
    top: 225px;
    left: -110px;
    width: 550px;
  }
  #sec2 .set3 .box .p3 {
    margin-left: 130px;
    width: 945px;
  }
  #sec2 .set3 .box h3 {
    margin-bottom: 0;
    padding: 135px 0 160px 630px;
    font-size: 28px;
    line-height: 55px;
  }
  #sec2 .set3 .box h3 small {
    font-size: 25px;
  }
}

#sec3 .group {
  background: url(../img/menu/sec3_deco.png) no-repeat right bottom/37% auto, url(../img/shared/bg2.jpg);
  padding: 18vw 0 25vw;
}

#sec3 .group h2 {
  margin: 0 auto 10vw;
  white-space: nowrap;
  text-align: center;
}

#sec3 .group .gr-img li {
  width: 180px !important;
  margin: 0 5px;
}

#sec3 .group .txt {
  margin: 5vw 5% 0;
}

@media screen and (min-width: 768px) {
  #sec3 {
    position: relative;
    overflow: hidden;
  }
  #sec3 .group {
    background: url(../img/menu/sec3_deco.png) no-repeat right bottom, url(../img/shared/bg2.jpg);
    padding: 98px 0 88px;
    margin: 0 100px;
  }
  #sec3 .group h2 {
    margin: 0 auto 72px;
  }
  #sec3 .group .gr-img {
    max-width: 1130px;
    padding: 0 20px;
    margin: 0 auto;
    display: flex;
    justify-content: space-between;
  }
  #sec3 .group .gr-img li {
    width: 32.1100917431% !important;
    margin: 0;
  }
  #sec3 .group .gr-img li img {
    width: 100%;
    height: auto;
  }
  #sec3 .group .txt {
    margin: 41px auto 0;
    max-width: 1000px;
    text-align: center;
  }
}

@media screen and (max-width: 1499px) and (min-width: 768px) {
  #sec3 .group {
    margin: 0 50px;
  }
}

@media screen and (max-width: 1299px) and (min-width: 768px) {
  #sec3 .group {
    margin: 0 20px;
  }
}

@media screen and (max-width: 1199px) and (min-width: 768px) {
  #sec3 .group {
    margin: 0;
  }
}

#sec4 {
  padding: 20vw 0 20vw;
  background: url(../img/english/s4_deco.png) no-repeat bottom left;
  background-size: 40% auto;
}

#sec4 h2 {
  text-align: center;
  margin: 10vw 0 5vw;
}

#sec4 .photo {
  width: 190%;
  margin: 0 0 75px -50% ;
}

@media screen and (min-width: 768px) {
  #sec4 {
    padding: 180px 0 160px;
    background: url(../img/english/s4_deco.png) no-repeat bottom 75px left;
    background-size: auto;
    position: relative;
    overflow: hidden;
  }
  #sec4 .text {
    display: flex;
  }
  #sec4 .text p {
    width: calc(100% - 280px);
  }
  #sec4 h2 {
    text-align: center;
    margin: 0;
    font-size: 36px;
    width: 260px;
    margin-right: 20px;
  }
  #sec4 .photo {
    width: 1200px;
    margin: 0 -100px 75px;
  }
}

#sec5 {
  padding: 20vw 0 20vw;
  background: url(../img/english/s5_bg.jpg) no-repeat center top/cover;
  color: #FFF;
}

#sec5 h2 {
  text-align: center;
  margin-bottom: 10vw;
}

#sec5 .item + .item {
  margin-top: 10vw;
}

#sec5 .item h3 {
  font-size: 4vw;
  text-align: center;
  margin-bottom: 2vw;
}

#sec5 .item ul li {
  display: inline-block;
  position: relative;
  background: url(../img/english/line_text.png) repeat center bottom;
  background-size: auto 34px;
  line-height: 34px;
  padding-left: 15px;
  text-indent: -15px;
  padding-bottom: 1px;
}

#sec5 dl {
  margin: 10vw 0;
}

#sec5 dl dt {
  font-size: 5vw;
  text-align: center;
  margin-bottom: 2vw;
}

#sec5 .btn-reserve {
  color: #FFF;
  background: #b63132;
}

#sec5 .btn-reserve a {
  color: #FFF;
  border: none;
  padding: 9vw 15% 3vw 18%;
}

#sec5 .btn-reserve a::after {
  background: #FFF;
}

#sec5 .btn-reserve a::before {
  background: url(../img/shared/icon_web_white.png) no-repeat;
  width: 20px;
  height: 20px;
  top: 15px;
  left: 50%;
  transform: translateX(-50%);
}

@media screen and (min-width: 768px) {
  #sec5 {
    padding: 125px 20px 155px;
    background: url(../img/english/s5_bg.jpg) no-repeat center top/cover;
    color: #FFF;
    max-width: 1350px;
    margin: 0 auto;
    position: relative;
    overflow: hidden;
  }
  #sec5 h2 {
    margin-bottom: 80px;
    font-size: 36px;
  }
  #sec5 h2 small {
    font-size: 25px;
  }
  #sec5 .item + .item {
    margin-top: 80px;
  }
  #sec5 .item h3 {
    font-size: 23px;
    text-align: center;
    margin-bottom: 20px;
  }
  #sec5 .item ul {
    margin: 0 50px;
  }
  #sec5 .item ul li {
    display: block;
    position: relative;
    background: url(../img/english/line_text.png) repeat center bottom;
    background-size: auto 64px;
    line-height: 64px;
    padding-left: 15px;
    text-indent: -15px;
    padding-bottom: 0;
  }
  #sec5 dl {
    margin: 90px 0 40px;
    text-align: center;
  }
  #sec5 dl dt {
    font-size: 23px;
    margin-bottom: 35px;
  }
  #sec5 .btn-reserve {
    color: #FFF;
    background: #b63132;
    width: 500px;
    margin: 0 auto;
  }
  #sec5 .btn-reserve a {
    color: #c6a5a5;
    border: none;
    width: 500px;
    height: 105px;
    box-sizing: border-box;
    font-size: 20px;
    text-align: center;
    padding: 55px 0 10px;
  }
  #sec5 .btn-reserve a::after {
    background: #FFF;
    opacity: 0.7;
  }
  #sec5 .btn-reserve a::before {
    background: url(../img/shared/icon_web_white.png) no-repeat;
    width: 20px;
    height: 20px;
    top: 25px;
    left: 50%;
    transform: translateX(-50%);
    opacity: 0.7;
  }
}

#sec6 {
  padding: 20vw 0 20vw;
}

#sec6 .block {
  display: flex;
  flex-wrap: wrap-reverse;
}

#sec6 .block h2 {
  text-align: center;
}

#sec6 .block .logo {
  margin: 10vw 30%;
}

#sec6 .block .list {
  border-top: 1px solid;
  margin: 0 5%;
  padding: 10vw 0;
}

#sec6 .block .list dl {
  display: flex;
}

#sec6 .block .list dl + dl {
  margin-top: 5vw;
}

#sec6 .block .list dl dt {
  width: 30%;
}

#sec6 .block .list dl dd {
  width: 70%;
}

#sec6 .block .right {
  padding-bottom: 20vw;
}

#sec6 .block .left {
  margin: 0 5%;
}

@media screen and (min-width: 768px) {
  #sec6 {
    padding: 145px 0 0;
  }
  #sec6 .block {
    display: flex;
    flex-wrap: inherit;
    justify-content: space-between;
  }
  #sec6 .block .col {
    width: calc(50% - 75px);
  }
  #sec6 .block h2 {
    text-align: center;
  }
  #sec6 .block .logo {
    margin: 70px auto 20px;
    width: 223px;
  }
  #sec6 .block .list {
    border-top: 1px solid;
    margin: 0;
    padding: 70px 0 60px;
  }
  #sec6 .block .list dl {
    display: flex;
    font-size: 16px;
    line-height: 28px;
    letter-spacing: 0.1em;
  }
  #sec6 .block .list dl + dl {
    margin-top: 25px;
  }
  #sec6 .block .list dl dt {
    width: 125px;
  }
  #sec6 .block .list dl dd {
    width: calc(100% - 125px);
  }
  #sec6 .block .right {
    width: calc(50% + 75px);
    box-sizing: border-box;
    padding: 50px 20px 35px 100px;
  }
  #sec6 .block .right .inner {
    max-width: 505px;
  }
  #sec6 .block .left {
    margin: 0;
  }
  #sec6 .block .left .photo {
    position: sticky;
    top: 0;
    left: 0;
    width: 100%;
    height: 100vh;
    overflow: hidden;
  }
  #sec6 .block .left .photo img {
    width: 100%;
    height: 100%;
    object-fit: cover;
  }
  #sec6 .btn-s2 {
    margin: 0 auto;
  }
}

#sec7 {
  padding-bottom: 20vw;
}

#sec7 #gmap {
  position: relative;
  width: 100%;
  height: 480px;
}

#sec7 #gmap iframe {
  width: 100%;
  height: 100%;
  border: 0;
}

@media screen and (min-width: 768px) {
  #sec7 {
    padding: 125px 20px 110px;
  }
  #sec7 #gmap {
    position: relative;
    width: 100%;
    height: 660px;
    max-width: 1180px;
    margin: 0 auto;
  }
  #sec7 #gmap iframe {
    width: 100%;
    height: 100%;
    border: 0;
  }
  #sec7 .btn-s1 {
    width: 300px;
    margin: 50px auto 0;
  }
}

.set3 .logo {
  margin: 0 33% 7vw;
}

.set3 .lag {
  justify-content: center;
  padding-left: 30px;
  margin-bottom: 9vw;
}

.set3 .lag nav {
  border: 1px solid #47413b;
}

.set3 .lag nav a::before {
  display: none;
}

.set3 .lag nav a.active {
  background: #47413b;
  color: #FFF;
}

.set3 .btn-s2 {
  margin-bottom: 9vw;
}

#header #belt .group .contact {
  padding: 0;
}

#header #belt .group .contact::before {
  display: none;
}

#navigation .sns-eng {
  display: flex;
  justify-content: center;
  align-items: center;
  margin-top: 12vw;
}

#navigation .sns-eng li {
  filter: brightness(0.1);
}

#navigation .sns-eng li + li {
  padding-left: 20px;
  margin-left: 20px;
  border-left: 1px solid #000;
}

#navigation .lag {
  justify-content: center;
}

#navigation nav {
  border: 1px solid #47413b;
  margin: 0;
}

#navigation nav a::before {
  display: none;
}

#navigation nav a.active {
  background: #47413b;
  color: #FFF;
}

.ft-fixed li {
  display: flex;
  justify-content: center;
  align-items: center;
}

.ft-fixed li:first-child {
  width: 50%;
}

@media screen and (min-width: 768px) {
  #header #belt .group .contact {
    padding: 0;
    width: 220px;
  }
  #navigation {
    height: 100px;
    display: flex;
    justify-content: space-between;
    align-items: center;
    box-sizing: border-box;
    padding-left: 95px;
  }
  #navigation .sns-eng {
    display: flex;
    justify-content: center;
    align-items: center;
    margin-top: 12vw;
  }
  #navigation .sns-eng li {
    filter: brightness(0.1);
  }
  #navigation .sns-eng li + li {
    padding-left: 20px;
    margin-left: 20px;
    border-left: 1px solid #000;
  }
  #navigation .lag {
    justify-content: center;
    margin: 0;
  }
  #navigation nav {
    border: 1px solid #47413b;
    margin: 0;
  }
  #navigation nav a::before {
    display: none;
  }
  #navigation nav a.active {
    background: #47413b;
    color: #FFF;
  }
  #footer .set3 {
    margin-top: 0;
    display: flex;
    justify-content: space-between;
    flex-direction: row;
    text-align: left;
    align-items: flex-end;
  }
  .set3 {
    position: relative;
    padding-top: 140px;
  }
  .set3 .logo {
    margin: 0;
    position: absolute;
    top: 0;
    left: 50%;
    width: 106px;
    margin-left: -35px;
  }
  .set3 .logo img {
    width: 100%;
    height: auto;
  }
  .set3 .lag {
    justify-content: center;
    padding-left: 0;
    margin-bottom: 20px;
    position: absolute;
    right: 0;
    top: 10px;
  }
  .set3 .lag nav {
    border: 1px solid #47413b;
    margin: 0;
  }
  .set3 .lag nav a::before {
    display: none;
  }
  .set3 .lag nav a.active {
    background: #47413b;
    color: #FFF;
  }
  .set3 .btn-s2 {
    margin-bottom: 0;
    position: absolute;
    right: 0;
    top: 70px;
    width: 220px;
  }
  .set3 .btn-s2 a {
    font-size: 12px;
    padding: 8px 14px 7px 52px;
  }
  .set3 .btn-s2 a::before {
    left: 22px;
  }
  .set3 .btn-s2 a::after {
    display: none;
  }
  #footer .set3 .col-r .btn-copy {
    text-align: left;
  }
  #footer .set3 .col-r #socialbuttons {
    text-align: left;
    margin-left: -20px;
  }
}
